discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Error with new GWorkspace


From: Gregory John Casamento
Subject: Re: Error with new GWorkspace
Date: Tue, 27 Feb 2007 15:20:59 -0800 (PST)

Stefan,

 

Those files, I suspect, were modified with a version of Gorm/gui that is in SVN and is therefore later than the release. 

 

GJC

--
Gregory Casamento


----- Original Message ----
From: Stefan Bidigaray <address@hidden>
To: address@hidden
Cc: Fred Kiefer <address@hidden>; GNUstep Discussion <address@hidden>
Sent: Tuesday, February 27, 2007 3:48:25 PM
Subject: Re: Error with new GWorkspace

On 2/27/07, Enrico Sersale <address@hidden> wrote:
Another thing I've noticed, even if can't understand why, is that the gorm files that don't work for you are all those that are installed in the main application bundle.

That's exactly the problem!  It just can't open the .gorm files!  Not even GORM can open them, it gives that error saying it's expecting an "unsigned int" but received an "int".  I guess I'll just roll back to 0.8.4.

On a separate note, one thing I've noticed with all version of GWorkspace is that the Dock doesn't work consistently the same.  For example, if it's settings are changed, it will be slightly transparent (sudo-transparency), but once GWorkspace is closed and opened up again the dock is no longer transparent.  It's a small thing, but inconsistent none the less.

Stefan
_______________________________________________
Discuss-gnustep mailing list
address@hidden
http://lists.gnu.org/mailman/listinfo/discuss-gnustep


reply via email to

[Prev in Thread] Current Thread [Next in Thread]